Section "Module"
    Load        "dbe"  	# Double buffer extension
    SubSection  "extmod"
    Option    "omit xfree86-dga"   # don't initialise the DGA extension
    EndSubSection
    Load        "type1"
    Load        "freetype"
    Load        "glx"
EndSection

Section "Files"
    RgbPath    "/usr/X11R6/lib/X11/rgb"
    FontPath   "/usr/X11R6/lib/X11/fonts/local/"
    FontPath   "/usr/X11R6/lib/X11/fonts/misc/"
    FontPath   "/usr/X11R6/lib/X11/fonts/75dpi/:unscaled"
    FontPath   "/usr/X11R6/lib/X11/fonts/100dpi/:unscaled"
    FontPath   "/usr/X11R6/lib/X11/fonts/Type1/"
    FontPath   "/usr/X11R6/lib/X11/fonts/CID/"
    FontPath   "/usr/X11R6/lib/X11/fonts/Speedo/"
    FontPath   "/usr/X11R6/lib/X11/fonts/75dpi/"
    FontPath   "/usr/X11R6/lib/X11/fonts/100dpi/"
    FontPath   "/usr/X11R6/lib/X11/fonts/cyrillic/"
EndSection

Section "ServerFlags"
EndSection

Section "InputDevice"
    Identifier "AttachedKeyboard"
    Driver     "kbd"
    Option     "XkbModel"      "pc102"
    Option     "XkbLayout"     "fr_CH"
EndSection

Section "InputDevice"
    Identifier "Touchpad"
    Driver	"mouse"
    Option "Protocol"    "PS/2"
    Option "Device"      "/dev/psaux"
    Option "Emulate3Buttons"
    Option "Emulate3Timeout"    "50"
EndSection

Section "InputDevice"
    Identifier "USBMouse"
    Driver	"mouse"
    Option      "Protocol"    "IMPS/2"
    Option      "Device"      "/dev/input/mice"
    Option      "ZAxisMapping"  "4 5"
EndSection

Section "Monitor"
    Identifier  "LCDMonitor"
    HorizSync   31.5 - 50.0
    VertRefresh 40-90
EndSection

Section "Device"
    Identifier  "VESA Framebuffer"
    Driver      "vesa"
EndSection

Section "Screen"
    Identifier  "LCDScreen"
    Device      "VESA Framebuffer"
    Monitor     "LCDMonitor"
    DefaultDepth 24

    Subsection "Display"
        Depth       8
        Modes "1024x768" "800x600" "640x480"
    EndSubsection
    Subsection "Display"
        Depth       16
        Modes "1024x768" "800x600" "640x480"
    EndSubsection
    Subsection "Display"
        Depth       24
        Modes "1024x768" "800x600" "640x480"
    EndSubsection
    Subsection "Display"
        Depth       32
        Modes "1024x768" "800x600" "640x480"
    EndSubsection
EndSection

Section "ServerLayout"
    Identifier  "NormalLayout"
    Screen      "LCDScreen"
    InputDevice "Touchpad"
    InputDevice "USBMouse" "CorePointer"
    InputDevice "AttachedKeyboard" "CoreKeyboard"
EndSection

